.c-heading-lv2 {
  margin-bottom: 64px;
}
.c-heading-lv2__title sup {
  font-size: var(--font-size-xs);
  position: relative;
  top: -1em;
}
.c-border-box {
  padding: 32px;
  border: 1px solid #e6e6e6;
  border-radius: 12px;
}
@media screen and (max-width: 767px) {
  .c-heading-lv2 {
    margin-bottom: 24px;
  }
  .c-heading-lv2__title sup {
    top: -0.5em;
  }
}

.l-leading {
  background: var(--color-dark-background);
  padding-top: 120px;
  padding-bottom: 120px;
}

.l-leading .c-heading {
  align-items: flex-start;
  font-size: var(--font-size-7xl);
}
.l-leading .c-heading__title {
  color: var(--color-white);
}

.p-leading__cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: var(--spacing-24);
  margin-top: 40px;
}

.p-leading__card {
  padding: 32px 32px 28px;
  border-radius: 12px;
  border: 1px solid #233357;
  background: #182950;
}

.p-leading__card-title {
  margin: 0 0 16px;
  color: #fff;
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
}

.p-leading__card .c-text {
  color: var(--color-white);
  margin: 0;
}

/* SP */
@media screen and (max-width: 767px) {
  .p-leading {
    padding: 56px 16px;
  }
  .l-leading {
    padding-inline: var(--spacing-20);
    padding-block: var(--spacing-48);
  }
  .l-leading .c-heading {
    font-size: var(--font-size-3xl);
  }
  .p-leading__title {
    font-size: 32px;
    line-height: var(--line-height-170);
  }

  .p-leading__cards {
    grid-template-columns: 1fr;
    gap: var(--spacing-24);
    margin-top: 32px;
  }

  .p-leading__card {
    padding: 20px;
  }

  .p-leading__card-title {
    margin-bottom: 8px;
  }
}
.p-award {
  background: #e9f7f9;
  border-radius: 12px;
}
.p-award__inner {
  padding: 43.5px 20px;
  display: flex;
  gap: 16px;
  justify-content: center;
  align-items: center;
}
.p-award__logo {
  width: 72px;
  height: 72px;
}
.p-award__content {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.p-award__title {
  color: #104055;
  font-size: var(--font-size-6xl);
  font-weight: var(--font-weight-bold);
  line-height: 1.3;
}
.p-award__content .c-text {
  margin: 0;
}
@media (max-width: 767px) {
  .p-award__inner {
    flex-direction: column;
    padding: 22.5px 16px;
  }
  .p-award__logo {
    width: 56px;
    height: 56px;
  }
  .p-award__title {
    font-size: var(--font-size-xl);
    margin-bottom: 12px;
  }
}
.l-system {
  position: relative;
  padding-bottom: 24px;
}
.l-system::before {
  position: absolute;
  inset: 0;
  z-index: -1;
  background-image: url(/service/spiral-plus/assets/images/bg-feature-section-01.png);
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  pointer-events: none;
}
.l-feature {
  margin-top: 64px;
  margin-bottom: 64px;
}

.p-feature__list {
  display: flex;
  gap: var(--spacing-32);
  flex-wrap: wrap;
}
.l-feature .c-border-box__heading {
  display: flex;
  align-items: center;
  gap: var(--spacing-20);
  margin-bottom: 12px;
}
.l-feature .c-border-box__heading-icon {
  width: 40px;
  height: 40px;
}
.l-feature .c-border-box__title {
  text-align: left;
}
.l-feature .c-border-box {
  flex: 1;
}
.c-border-box__title {
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
}

.p-feature__icon {
  position: absolute;
  top: 24px;
  left: 24px;
  z-index: 1;
}

.p-feature__icon img {
  width: 24px;
  height: 24px;
}

.p-feature__item .c-border-box {
  height: 100%;
  padding-top: 56px;
}
.l-feature .c-border-box .c-text {
  margin-top: 16px;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .l-feature {
    margin-top: 48px;
    margin-bottom: 48px;
  }
  .p-feature__list {
    display: block;
    gap: var(--spacing-20);
  }
  .l-feature .c-border-box {
    padding: 32px 32px 28px;
    margin-bottom: 24px;
  }
  .l-feature .c-border-box .c-text {
    margin-bottom: 0;
  }
}
.l-feature .c-border-box .c-text {
  margin-top: 16px;
  margin-bottom: 0;
}
.l-support .c-heading__title {
  font-size: var(--font-size-md);
  font-weight: var(--font-weight-bold);
}
.l-support .c-text {
  margin-top: 20px;
  margin-bottom: 0;
}
.p-support-menu {
  margin-top: 28px;
}
.p-support-menu__box {
  padding: 44px 32px 12px;
  border: 1px solid #d9d9d9;
  border-radius: 8px;
  background: #fff;
  display: flex;
  column-gap: 2em;
}

.p-support-menu__list {
  margin: 0;
  padding: 0;
  list-style: none;
  flex: 1;
}

.p-support-menu__item {
  display: flex;
  align-items: center;
  margin-bottom: 28px;
  gap: var(--spacing-8);
  font-size: var(--font-size-sm);
}

.c-check-icon {
  flex-shrink: 0;
  background-image: url(/service/spiral-plus/support/assets/images/icon-check.svg);
  width: 16px;
  height: 16px;
}

.p-support-menu__item .c-text {
  margin: 0;
  color: #444;
  line-height: var(--line-height-170);
  font-size: var(--font-size-sm);
}

@media screen and (max-width: 767px) {
  .l-support .c-heading {
    margin-bottom: 16px;
  }
  .p-support-menu {
    margin-top: 20px;
  }
  .p-support-menu__box {
    padding: 36px 24px 10px;
    flex-direction: column;
  }

  .p-support-menu__list {
    grid-template-columns: 1fr;
    row-gap: 28px;
  }

  .p-support-menu__item {
    gap: var(--spacing-8);
  }
}

.p-support {
  max-width: 1060px;
  margin: 0 auto;
}

.p-service__cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: var(--spacing-32);
}

.p-service__card {
  position: relative;
  padding: 20px;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
  background: #fff;
}

.p-service__label {
  position: absolute;
  top: 24px;
  right: 18px;
  padding: 4px 8px;
  border-radius: 2px;
  background: #007c92;
  color: #fff;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  height: 22px;
  align-items: center;
  display: flex;
}

.p-service__icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  margin-bottom: 12px;
  border-radius: 8px;
  background: #f3f5f7;
}

.p-service__icon img {
  width: 40px;
  height: 40px;
}

.p-service__title {
  margin-bottom: 8px;
  color: #333;
  font-size: var(--font-size-lg);
  font-weight: var(--font-weight-bold);
  line-height: var(--line-height-170);
}

.p-service__card .c-text {
  margin-bottom: 8px;
  color: #333;
}
.p-service__card .c-text-link {
  font-size: var(--font-size-sm);
}

.p-service__scope {
  margin-top: 60px;
  padding: 32px;
  border: 1px solid #dcdcdc;
  border-radius: 8px;
  background: #fff;
}

.p-service__scope-title {
  margin-bottom: 14px;
  color: #333;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
}

.p-service__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.p-service__tag {
  position: relative;
  padding: 4px 8px;
  background: #e6f5ec;
  color: #197a4b;
  font-size: var(--font-size-xs);
  font-weight: var(--font-weight-bold);
  display: flex;
  align-items: center;
  gap: var(--spacing-8);
}

/* SP */
@media screen and (max-width: 767px) {
  .p-service__cards {
    grid-template-columns: 1fr;
    gap: 28px;
  }

  .p-service__card {
    padding: 20px 18px;
  }
  .p-service__scope {
    margin-top: 24px;
    padding: 20px 16px;
  }

  .p-service__tags {
    gap: var(--spacing-8);
  }
}

.l-service .l-button {
  margin-top: 64px;
  display: flex;
  justify-content: center;
}
.l-service .c-button {
  font-size: var(--font-size-xl);
  padding: 20px 74px;
}

.p-situation__table {
  width: 100%;
  border-collapse: collapse;
  border-radius: 4px;
  overflow: hidden;
}

.p-situation__table th {
  padding: 10px 12px;
  background: var(--color-dark-background);
  color: var(--color-white);
  font-size: var(--font-size-sm);
  font-weight: var(--font-weight-bold);
  text-align: center;
}
.p-situation__table th:not(:last-child) {
  border-right: 1px solid var(--color-white);
}

.p-situation__table td {
  padding: 10px 12px;
  border-top: 1px solid var(--color-white);
  background: #f5f7fa;
  font-size: var(--font-size-sm);
  line-height: var(--line-height-170);
  border: none;
  border-top: 1px solid var(--color-white);
}
.p-situation__table td:not(:last-child) {
  border-right: 1px solid var(--color-white);
}

.p-situation__table td:first-child {
  width: 57%;
}

.p-situation__cell {
  text-align: center;
}

.p-situation__cell--ok {
  background: #e6f5ec !important;
}

.p-situation__cell--ng {
  background: #fdeeee !important;
}

.p-situation__mark {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: var(--font-weight-bold);
}

.p-situation__mark--ok {
  background-image: url(/service/spiral-plus/support/assets/images/icon-ok.svg);
  width: 24px;
  height: 24px;
}

.p-situation__mark--ng {
  background-image: url(/service/spiral-plus/support/assets/images/icon-ng.svg);
  width: 24px;
  height: 24px;
}
.p-situation__cell--sub {
  position: relative;
}
.p-situation__cell--sub .p-situation__mark {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
}
.p-situation__text {
  padding-left: 2em;
}
.p-situation__notes {
  margin-top: 60px;
}

.p-situation__notes .c-text {
  color: #666;
  margin: 0;
  font-size: var(--font-size-xs);
  text-indent: -1em;
  padding-left: 1em;
}
.p-situation__notes .c-text:before {
  content: "※";
  display: inline-block;
  width: 1em;
  text-indent: 0;
}

/* SP表示用 */
.p-situation__sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .p-situation__table-wrap {
    display: none;
  }

  .p-situation__sp {
    display: block;
  }

  .p-situation__card {
    padding: 16px;
    border: 1px solid var(--color-grey-100);
    border-radius: 12px;
    background: #f5f7fa;
    margin-bottom: 20px;
  }

  .p-situation__card-title {
    margin: 0 0 12px;
    font-size: var(--font-size-sm);
  }
  .p-situation__support-label {
    font-size: var(--font-size-sm);
    font-weight: var(--font-weight-bold);
  }

  .p-situation__support {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 12px;
    border-radius: 8px;
  }

  .p-situation__support + .p-situation__support {
    margin-top: 12px;
  }

  .p-situation__support--ng {
    background: #f3e4e5;
  }

  .p-situation__support--ok {
    background: #dce9e2;
  }

  .p-situation__support-content {
    display: flex;
    align-items: center;
    gap: var(--spacing-20);
    text-align: left;
    font-size: var(--font-size-sm);
  }

  .p-situation__notes {
    margin-top: 40px;
  }
  .p-situation__text {
    text-align: right;
    padding-left: 0;
  }
  .l-service .l-button {
    margin-top: 20px;
  }
}
.c-select-section {
  background: var(--color-bg-gray);
}
.c-select-card__number {
  background: linear-gradient(90deg, #0066ff 16%, #029292 81%);
  background-clip: text;
  color: transparent;
  width: fit-content;
}
.l-service {
  background: #f5f7fa;
}
